local fn = _gn(0x52F45D033645181B)
--- GET_CLOSEST_VEHICLE
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
-- @param modelHash :
-- @param flags :
function Global.GetClosestVehicle(x, y, z, radius, modelHash, flags)
	return _in2(fn, x, y, z, radius, _ch(modelHash), flags, _ri)
end
